body {
	text-align: center;
}

#title {
	top: 15px;
}

#wrapper {
	background-position: right bottom;
	background-repeat: no-repeat;
	border-color: #999999;
	border-style: double;
	border-width: thin;
	height: 610px;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	position: relative;
	text-align: left;
	width: 800px;
	z-index: 1;
}

.menuitem {
	font-size: large;
	cursor: pointer;
	color: #990033;
/*	margin: 0.0em;*/
	padding: 0.1em;
}
/*
.bg1 {
	background-image: url(../images/W3_31610017.gif);
}

.bg2 {
	background-image: url(../images/W3_31610019.gif);
}

.bg3 {
	background-image: url(../images/W3_31610025.gif);
}

.bg4 {
	background-image: url(../images/W3_31610028.gif);
}

.bg5 {
	background-image: url(../images/W3_31640003.gif);
}

.bg6 {
	background-image: url(../images/W3_31640010.gif);
}

.bg7 {
	background-image: url(../images/W3_31640020.gif);
}
*/
#pagetitle {
	font-size: xx-large;
	font-weight: bold;
	color: #663399;
	height: 38px;
	left: 100px;
	position: absolute;
	text-align: right;
	top: 79px;
	width: 450px;
	z-index: 2;
}

#maintext {
	height: 410px;
	left: 100px;
	overflow: auto;
	overflow-x: auto;
	position: relative;
	top: 30px;
	width: 470px;
	z-index: 2;
}

#menu {
	height: 34px;
	left: 100px;
	position: relative;
	top: 30px;
	vertical-align: bottom;
	width: 470px;
	z-index: 2;
}

#sidequote {
	height: 200px;
	left: 590px;
	position: absolute;
	top: 130px;
	vertical-align: middle;
	width: 150px;
	z-index: 2;
}

img.insetphoto {
	border-color: #cccccc;
	border-style: double;
	border-width: 2px;
	float: left;
	margin: 0px 10px 0px 0px;
}

img.icon {
	vertical-align: middle;
}

h1 {
	color: #663399;
	font-family: Tahoma, Verdana, Arial;
	font-size: medium;
	text-align: left;
}

h2 {
	color: #666666;
	font-family: Tahoma, Verdana, Arial;
	font-size: medium;
	line-height: 200%;
	text-align: left;
}

h3 {
	color: #666666;
	font-family: Tahoma, Verdana, Arial;
	font-size: medium;
	text-align: left;
}

p {
	color: #333333;
	font-family: Tahoma, Verdana, Arial;
	font-size: smaller;
	padding-right: 5px;
	text-align: justify;
}

a.menu {
	font-size: x-small;
}

a {
	color: #6699CC;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

#quote {
	font-style: italic;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 5px;
	padding-top: 0px;
}

.quoteby {
	float: right;
	font-style: normal;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 5px;
	padding-top: 0px;
	text-align: right;
}

td {
	color: #666666;
	font-family: Tahoma, Verdana, Arial;
	font-size: small;
	padding-right: 5px;
	text-align: left;
	vertical-align: top;
}

table.comps {
	border-width: 0px;
	margin-bottom: 0px;
	margin-left: 450px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	width: 400px;
}

img.audio {
	border-width: 0px;
	height: 19px;
	vertical-align: text-bottom;
	width: 20px;
}

td.a {
	font-size: small;
	font-weight: bold;
}

td.b {
	font-size: small;
	text-align: right;
}

td.c {
	font-size: small;
	text-align: right;
	width: 100px;
}

td.d {
	font-size: small;
	font-style: italic;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

td.e {
	font-size: small;
	padding-bottom: 40px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}

#date {
	color: #663399;
	font-family: Tahoma, Verdana, Arial;
	font-size: small;
	font-weight: bold;
}

#worktitle {
	color: #990033;
	font-style: italic;
}
